### Xilinx Processor IP Library

Software Drivers

Main Page | Data Structures | File List | Data Fields | Globals

# XUartLite_Buffer Struct Reference

## Detailed Description

The following data type is used to manage the buffers that are handled when sending and receiving data in the interrupt mode. It is intended for internal use only.

The documentation for this struct was generated from the following file:

- xuartlite.h

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.